﻿*	{
	font-family:"돋음","굴림","Verdana";
	font-size: 9pt;
}

.v3_org1  {font-size:9pt; color:#e5670e; font-family:"돋음","굴림","Verdana"; font-weight:normal; text-decoration:none; line-height:18px;}
.v3_gr4  {font-size:9pt; color:#444444; font-family:"돋음","굴림","Verdana"; font-weight:normal; text-decoration:none; line-height:18px;}
.v3_gr6  {font-size:9pt; color:#666666; font-family:"돋음","굴림","Verdana"; font-weight:normal; text-decoration:none; line-height:18px;}
.v3_gr77  {font-size:9pt; color:#e1e1e1; font-family:"돋음","굴림","Verdana"; font-weight:normal; text-decoration:none; line-height:18px;}

textarea	{
	width:100%;
	border:1px solid #ddd;
}

.textfield01 {font-size:9pt; font-family:"돋음","굴림","Verdana"; color:#222222;height:21px; border:1px solid #c6c6c6;background-color:#F1F1F1;}

.checkbox {border:0; background-color:transparent;}

.v3_bullet02{list-style-image: url(/Blog/img/V3/Goods/bullet02.gif);}
.v3_bullet03{list-style-image: url(/Blog/img/V3/Goods/bullet03.gif);}